---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:30:49.896805'
uploaded: '2024-07-23T03:50:07.769525'
signed: '2024-07-23T17:35:23.205971'
released: '2024-07-23T18:34:37.381384'
artifacts:
metadata_updated: '2024-07-23T18:34:37.381716'
